---
plugins:
- artifactId: "ace-editor"
  source:
    version: "1.1"
- artifactId: "active-directory"
  source:
    version: "2.23"
- artifactId: "ant"
  source:
    version: "1.11"
- artifactId: "antisamy-markup-formatter"
  source:
    version: "2.1"
- artifactId: "apache-httpcomponents-client-4-api"
  source:
    version: "4.5.13-1.0"
- artifactId: "audit-trail"
  source:
    version: "3.8"
- artifactId: "authentication-tokens"
  source:
    version: "1.4"
- artifactId: "blueocean"
  source:
    version: "1.24.3"
- artifactId: "blueocean-autofavorite"
  source:
    version: "1.2.4"
- artifactId: "blueocean-bitbucket-pipeline"
  source:
    version: "1.24.3"
- artifactId: "blueocean-commons"
  source:
    version: "1.24.3"
- artifactId: "blueocean-config"
  source:
    version: "1.24.3"
- artifactId: "blueocean-core-js"
  source:
    version: "1.24.3"
- artifactId: "blueocean-dashboard"
  source:
    version: "1.24.3"
- artifactId: "blueocean-display-url"
  source:
    version: "2.4.0"
- artifactId: "blueocean-events"
  source:
    version: "1.24.3"
- artifactId: "blueocean-git-pipeline"
  source:
    version: "1.24.3"
- artifactId: "blueocean-github-pipeline"
  source:
    version: "1.24.3"
- artifactId: "blueocean-i18n"
  source:
    version: "1.24.3"
- artifactId: "blueocean-jira"
  source:
    version: "1.24.3"
- artifactId: "blueocean-jwt"
  source:
    version: "1.24.3"
- artifactId: "blueocean-personalization"
  source:
    version: "1.24.3"
- artifactId: "blueocean-pipeline-api-impl"
  source:
    version: "1.24.3"
- artifactId: "blueocean-pipeline-editor"
  source:
    version: "1.24.3"
- artifactId: "blueocean-pipeline-scm-api"
  source:
    version: "1.24.3"
- artifactId: "blueocean-rest"
  source:
    version: "1.24.3"
- artifactId: "blueocean-rest-impl"
  source:
    version: "1.24.3"
- artifactId: "blueocean-web"
  source:
    version: "1.24.3"
- artifactId: "bouncycastle-api"
  source:
    version: "2.18"
- artifactId: "branch-api"
  source:
    version: "2.6.2"
- artifactId: "cloudbees-bitbucket-branch-source"
  source:
    version: "2.9.6"
- artifactId: "cloudbees-disk-usage-simple"
  source:
    version: "0.10"
- artifactId: "cloudbees-folder"
  source:
    version: "6.15"
- artifactId: "command-launcher"
  source:
    version: "1.5"
- artifactId: "config-file-provider"
  source:
    version: "3.7.0"
- artifactId: "credentials"
  source:
    version: "2.3.14"
- artifactId: "credentials-binding"
  source:
    version: "1.24"
- artifactId: "dark-theme"
  source:
    version: "0.0.10"
- artifactId: "display-url-api"
  source:
    version: "2.3.4"
- artifactId: "docker-commons"
  source:
    version: "1.17"
- artifactId: "docker-workflow"
  source:
    version: "1.25"
- artifactId: "durable-task"
  source:
    version: "1.35"
- artifactId: "extended-read-permission"
  source:
    version: "3.2"
- artifactId: "external-monitor-job"
  source:
    version: "1.7"
- artifactId: "favorite"
  source:
    version: "2.3.2"
- artifactId: "git"
  source:
    version: "4.4.5"
- artifactId: "git-client"
  source:
    version: "3.5.1"
- artifactId: "git-server"
  source:
    version: "1.9"
- artifactId: "github"
  source:
    version: "1.32.0"
- artifactId: "github-api"
  source:
    version: "1.117"
- artifactId: "github-branch-source"
  source:
    version: "2.9.3"
- artifactId: "gradle"
  source:
    version: "1.36"
- artifactId: "handy-uri-templates-2-api"
  source:
    version: "2.1.8-1.0"
- artifactId: "htmlpublisher"
  source:
    version: "1.25"
- artifactId: "http_request"
  source:
    version: "1.8.27"
- artifactId: "icon-shim"
  source:
    version: "2.0.3"
- artifactId: "jackson2-api"
  source:
    version: "2.12.1"
- artifactId: "javadoc"
  source:
    version: "1.6"
- artifactId: "jdk-tool"
  source:
    version: "1.4"
- artifactId: "jenkins-design-language"
  source:
    version: "1.24.3"
- artifactId: "jira"
  source:
    version: "3.1.3"
- artifactId: "jquery"
  source:
    version: "1.12.4-1"
- artifactId: "jquery-detached"
  source:
    version: "1.2.1"
- artifactId: "jsch"
  source:
    version: "0.1.55.2"
- artifactId: "junit"
  source:
    version: "1.48"
- artifactId: "ldap"
  source:
    version: "1.26"
- artifactId: "lockable-resources"
  source:
    version: "2.10"
- artifactId: "mailer"
  source:
    version: "1.32.1"
- artifactId: "matrix-auth"
  source:
    version: "2.6.4"
- artifactId: "matrix-project"
  source:
    version: "1.18"
- artifactId: "mercurial"
  source:
    version: "2.12"
- artifactId: "metrics"
  source:
    version: "4.0.2.7"
- artifactId: "okhttp-api"
  source:
    version: "3.14.9"
- artifactId: "pam-auth"
  source:
    version: "1.6"
- artifactId: "pipeline-build-step"
  source:
    version: "2.13"
- artifactId: "pipeline-graph-analysis"
  source:
    version: "1.10"
- artifactId: "pipeline-input-step"
  source:
    version: "2.12"
- artifactId: "pipeline-milestone-step"
  source:
    version: "1.3.1"
- artifactId: "pipeline-model-api"
  source:
    version: "1.7.2"
- artifactId: "pipeline-model-definition"
  source:
    version: "1.7.2"
- artifactId: "pipeline-model-extensions"
  source:
    version: "1.7.2"
- artifactId: "pipeline-stage-step"
  source:
    version: "2.5"
- artifactId: "pipeline-stage-tags-metadata"
  source:
    version: "1.7.2"
- artifactId: "pipeline-utility-steps"
  source:
    version: "2.6.1"
- artifactId: "plain-credentials"
  source:
    version: "1.7"
- artifactId: "prometheus"
  source:
    version: "2.0.8"
- artifactId: "pubsub-light"
  source:
    version: "1.13"
- artifactId: "scm-api"
  source:
    version: "2.6.4"
- artifactId: "script-security"
  source:
    version: "1.75"
- artifactId: "sidebar-link"
  source:
    version: "1.11.0"
- artifactId: "simple-theme-plugin"
  source:
    version: "0.6"
- artifactId: "slack"
  source:
    version: "2.45"
- artifactId: "snakeyaml-api"
  source:
    version: "1.27.0"
- artifactId: "sse-gateway"
  source:
    version: "1.24"
- artifactId: "ssh-agent"
  source:
    version: "1.20"
- artifactId: "ssh-credentials"
  source:
    version: "1.18.1"
- artifactId: "structs"
  source:
    version: "1.20"
- artifactId: "swarm"
  source:
    version: "3.24"
- artifactId: "timestamper"
  source:
    version: "1.11.8"
- artifactId: "token-macro"
  source:
    version: "2.12"
- artifactId: "trilead-api"
  source:
    version: "1.0.13"
- artifactId: "variant"
  source:
    version: "1.4"
- artifactId: "windows-slaves"
  source:
    version: "1.7"
- artifactId: "workflow-api"
  source:
    version: "2.40"
- artifactId: "workflow-basic-steps"
  source:
    version: "2.23"
- artifactId: "workflow-cps"
  source:
    version: "2.87"
- artifactId: "workflow-cps-global-lib"
  source:
    version: "2.17"
- artifactId: "workflow-durable-task-step"
  source:
    version: "2.37"
- artifactId: "workflow-job"
  source:
    version: "2.40"
- artifactId: "workflow-multibranch"
  source:
    version: "2.22"
- artifactId: "workflow-scm-step"
  source:
    version: "2.11"
- artifactId: "workflow-step-api"
  source:
    version: "2.23"
- artifactId: "workflow-support"
  source:
    version: "3.7"

